{% set CodiceModulo = "AUA_SCHEDAC" %}
{% set Urn = "document:r_puglia:aua;scheda.c" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il gestore"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda C – Emissioni in atmosfera per gli stabilimenti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="AUA_SCHEDAC_SCARICO"
urn_modulo_figlio="document:r_puglia:aua;scheda.c;punto.emissione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="OBBLIGATORIO"/>

<meta codice_allegato="AUA-EMI-ABB"
urn_allegato="document:r_puglia:aua;scheda.c;schede.abbattimento"
descrizione_estesa="Schede dei sistemi di abbattimento o adeguata descrizione"
filename="EMI_Scheda abbattimento"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-CAP"
urn_allegato="document:r_puglia:aua;scheda.c;certificati.analitici"
descrizione_estesa="Certificati analitici e planimetria con punti di campionamento"
filename="EMI_Doc. emissioni diffuse"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-SIC"
urn_allegato="document:r_puglia:aua;scheda.c;schede.sicurezza"
descrizione_estesa="Elenco delle schede di sicurezza di sicurezza dei prodotti"
filename="EMI_Schede sic. prodotti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-PGS"
urn_allegato="document:r_puglia:aua;scheda.c;piano.solventi"
descrizione_estesa="Piano di gestione dei solventi"
filename="EMI_Piano solventi"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-ADE"
urn_allegato="document:r_puglia:aua;scheda.c;progetto.adeguamento"
descrizione_estesa="Progetto di adeguamento"
filename="EMI_Progetto adeguamento"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-PLA"
urn_allegato="document:r_puglia:aua;scheda.c;planimetria.generale"
descrizione_estesa="Planimetria generale dello stabilimento"
filename="EMI_Planimetria stabilimento"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-PLO"
urn_allegato="document:r_puglia:aua;scheda.c;planimetria.sito"
descrizione_estesa="Planimetria del sito ove è collocato lo stabilimento"
filename="EMI_Planimetria sito"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-EMI-CIC"
urn_allegato="document:r_puglia:aua;scheda.c;descrizione.ciclo"
descrizione_estesa="Descrizione del ciclo lavorativo"
filename="EMI_Ciclo lavorativo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Scheda C – Emissioni in atmosfera per gli stabilimenti{% endblock title %}

{% block content %}

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<input dynamic_value="'Scheda C – Emissioni in atmosfera per gli stabilimenti'" id="Oggetto" name="Oggetto" type="hidden"/>  

<div class="container bg-light mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b><i>SCHEDA C – EMISSIONI IN ATMOSFERA PER GLI STABILIMENTI</i></b> </div>
</div>

<table class="Modulo" style="border:0px; margin-top:-1px">
   <tbody>  
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;"><b>1 DESCRIZIONE DEL PROCESSO PRODUTTIVO</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;"><b><u><i>1.1. Ciclo produttivo</i></u></b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;">Descrizione del ciclo lavorativo svolto nello stabilimento in cui sono collocati gli impianti/attività oggetto della domanda di autorizzazione. In particolare il Gestore dovrà:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <p style="font-size:8pt;text-align:center;">a)</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">Per ogni ciclo produttivo/lavorazione, descrivere, in modo dettagliato, tutte le fasi e le operazioni che lo caratterizzano;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <p style="font-size:8pt;text-align:center;">b)</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">Per ogni singola fase lavorativa/operazione, dovrà essere fornita:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:4%;border:0px;">
        <p>&#8226;</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">descrizione della fase e individuazione degli impianti che la compongono;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:4%;border:0px;">
        <p>&#8226;</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">descrizione di ciascun impianto della fase (dimensionamento, potenzialità e condizioni d'esercizio, sistemi di regolazione e controllo nonché il valore dei parametri che ne caratterizzino, eventualmente, il minimo tecnico);</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:4%;border:0px;">
        <p>&#8226;</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">durata e modalità di svolgimento della fase, specificando ore/giorno, giorni/settimane, settimane/anno, e se continuo o discontinuo;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:4%;border:0px;">
        <p>&#8226;</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">durata e descrizione di eventuali condizioni di funzionamento anomalo (avvio, arresto, guasto degli impianti, transitorio);</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:4%;border:0px;">
        <p>&#8226;</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">tempi necessari per il raggiungimento del regime di funzionamento e per l'interruzione dell'esercizio di ciascun impianto per ciascuna fase.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;">
        <p style="font-size:8pt;text-align:center;">c)</p>
      </td>
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;">Definire lo schema di flusso del ciclo lavorativo svolto nello stabilimento, suddiviso in fasi, con individuazione per ogni singola fase degli input (materie prime, combustibili ecc.) ed output (intermedi, prodotti, ecc).</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:-1px">
   <tbody>  
   <tr style="border:0px;">
      <td colspan="5" style="border:0px;">
        <p></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border:0px;">
        <p style="font-size:8pt;"><b><u><i>1.2. Produzioni, materie prime</i></u></b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border:0px;">
        <p style="font-size:8pt;">Elencare, per ogni lavorazione/attività:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="6" style="border:0px;vertical-align:top;width:4%">
        <p style="font-size:8pt;text-align:center;">a)</p>
      </td>
      <td colspan="4" style="border:0px;">
        <p style="font-size:8pt;">la tipologia di prodotti e la capacità produttiva (eventualmente suddivisa per fasi),</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Lavorazione/i</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:34%;">
        <p style="font-size:7pt;text-align: center;"><b>prodotti finiti [tipologia]</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:10%;">
        <p style="font-size:7pt;text-align: center;"><b>Quantità</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:8%;">
        <p style="font-size:7pt;text-align: center;"><b>u.m.</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2ALav1" name="Parametri_C1s2ALav1" label="C 1.2 - A - Lavorazione" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AProdFin1" name="Parametri_C1s2AProdFin1" label="C 1.2 - A - Prodotti finiti" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AQuan1" name="Parametri_C1s2AQuan1" format="positive_float" style="width:100%" label="C 1.2 - A - Quantità" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AUM1" name="Parametri_C1s2AUM1" style="width:100%" label="C 1.2 - A - u.m" mandatory="true"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2ALav2" name="Parametri_C1s2ALav2" label="C 1.2 - A - Lavorazione" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AProdFin2" name="Parametri_C1s2AProdFin2" label="C 1.2 - A - Prodotti finiti" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AQuan2" name="Parametri_C1s2AQuan2" format="positive_float" style="width:100%" label="C 1.2 - A - Quantità"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AUM2" name="Parametri_C1s2AUM2" style="width:100%" label="C 1.2 - A - u.m"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2ALav3" name="Parametri_C1s2ALav3" label="C 1.2 - A - Lavorazione" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AProdFin3" name="Parametri_C1s2AProdFin3" label="C 1.2 - A - Prodotti finiti" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AQuan3" name="Parametri_C1s2AQuan3" format="positive_float" style="width:100%" label="C 1.2 - A - Quantità"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2AUM3" name="Parametri_C1s2AUM3" style="width:100%" label="C 1.2 - A - u.m"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="4" style="border:0px;">
        <p style="font-size:8pt;"><i><b>1.1</b> Tab. 1 – Sintesi prodotti <span style="color:gray;"><b>(compilazione alternativa alla tabella 4.3.1 della parte generale)</b></span></i></p>
      </td>
    </tr>
  </tbody>
</table>	
<table class="Modulo" style="border:0px; margin-top:-1px">
   <tbody> 
    <tr style="border:0px;">
      <td rowspan="6" style="border:0px;vertical-align:top;width:4%">
        <p style="font-size:8pt;text-align:center;">b)</p>
      </td>
      <td colspan="5" style="border:0px;">
        <p style="font-size:8pt;">tutte le materie prime (intermedi, ausiliari, materie prime seconde, combustibili ecc), il loro consumo (giornaliero o annuo), le loro caratteristiche (tossicità, frasi di rischio ecc) e le modalità di stoccaggio (silos, serbatoio, cumulo ecc. all'aperto, coperto ecc.)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Lavorazione/i</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:30%;">
        <p style="font-size:7pt;text-align: center;"><b>Materie prime, intermedie [tipologia]</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:10%;">
        <p style="font-size:7pt;text-align: center;"><b>Quantità annua</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:8%;">
        <p style="font-size:7pt;text-align: center;"><b>u.m.</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:18%;">
        <p style="font-size:7pt;text-align: center;"><b>Modalità di<br>stoccaggio/deposito</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2BLav1" name="Parametri_C1s2BLav1" label="C 1.2 - B - Lavorazione" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BMPInt1" name="Parametri_C1s2BMPInt1" label="C 1.2 - B - Materie prime, intermedie" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BQuaAnn1" name="Parametri_C1s2BQuaAnn1" label="C1.2 - B - Quantità annua" format="positive_float" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BUM1" name="Parametri_C1s2BUM1" label="C1.2 - B - u.m." style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BModStoc1" name="Parametri_C1s2BModStoc1" label="C1.2 - B - Modalità di stoccaggio/deposito" style="width:100%" mandatory="true"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2BLav2" name="Parametri_C1s2BLav2" label="C 1.2 - B - Lavorazione" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BMPInt2" name="Parametri_C1s2BMPInt2" label="C 1.2 - B - Materie prime, intermedie" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BQuaAnn2" name="Parametri_C1s2BQuaAnn2" label="C1.2 - B - Quantità annua" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BUM2" name="Parametri_C1s2BUM2" label="C1.2 - B - u.m." style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BModStoc2" name="Parametri_C1s2BModStoc2" label="C1.2 - B - Modalità di stoccaggio/deposito" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_C1s2BLav3" name="Parametri_C1s2BLav3" label="C 1.2 - B - Lavorazione" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BMPInt3" name="Parametri_C1s2BMPInt3" label="C 1.2 - B - Materie prime, intermedie" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BQuaAnn3" name="Parametri_C1s2BQuaAnn3" label="C1.2 - B - Quantità annua" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BUM3" name="Parametri_C1s2BUM3" label="C1.2 - B - u.m." style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s2BModStoc3" name="Parametri_C1s2BModStoc3" label="C1.2 - B - Modalità di stoccaggio/deposito" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border:0px;">
        <p style="font-size:8pt;"><i>Tab. 2 – Sintesi materie prime <span style="color:gray;"><b>(compilazione alternativa alla tabella 4.3.2 della parte generale)</b><span></i></p>
      </td>
    </tr>
  </tbody>
</table>  
  
<br>

<table class="Modulo" style="border:0px">
   <tbody>  
    <tr style="border:0px;">
      <td colspan="10" style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>SOSTANZE/MISCELE/MATERIE PRIME E AUSILIARIE UTILIZZATE<sup>6</sup></b></p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <p style="font-size:7pt;text-align:center;"><b>n°<br>progr.</b></p>
      </td>
      <td rowspan="2" style="width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Descrizione<sup>7</sup></b></p>
      </td>
      <td rowspan="2" style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Tipologia<sup>8</sup></b></p>
      </td>
      <td rowspan="2" style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Impianto<br>/fase di<br>utilizzo<sup>9</sup></b></p>
      </td>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <p style="font-size:7pt;text-align:center;"><b>Stato<br>fisico</b></p>
      </td>
      <td rowspan="2" style="width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Indicazioni di pericolo<sup>10</sup></b></p>
      </td>
      <td rowspan="2" style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Composizione<sup>11</sup></b></p>
      </td>
      <td rowspan="2" style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Tenore di<br>COV<sup>12</sup></b></p>
      </td>
      <td colspan="2" style="width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>Quantità annue<br>utilizzate<sup>8</sup></b></p>
      </td>
    </tr>
    <tr>
      <td style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>quantità</b></p>
      </td>
      <td style="width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>u.m.</b></p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg1" name="Parametri_CTab3NumProg1" label="C Tab3 - Numero programma" format="positive_float" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc1" name="Parametri_CTab3Desc1" label="C Tab3 - Descrizione" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo1" name="Parametri_CTab3Tipo1" label="CTAb3 - Tipologia" style="width:100%" mandatory="true">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil1" name="Parametri_CTab3ImpFasUtil1" label="CTAb3 - Impianto fase utilizzo" style="width:100%" mandatory="true"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico1" name="Parametri_CTab3StatoFisico1" label="CTAb3 - Stato Fisico" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer1" name="Parametri_CTab3IndPer1" label="CTAb3 - Indicazioni Pericolo" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp1" name="Parametri_CTab3Comp1" label="CTAb3 - Composizione" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV1" name="Parametri_CTab3COV1" label="CTAb3 - Tenore COV" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn1" name="Parametri_CTab3QuaAnn1" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%" mandatory="true"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM1" name="Parametri_CTab3QuaAnnUM1" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg2" name="Parametri_CTab3NumProg2" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc2" name="Parametri_CTab3Desc2" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo2" name="Parametri_CTab3Tipo2" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil2" name="Parametri_CTab3ImpFasUtil2" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico2" name="Parametri_CTab3StatoFisico2" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer2" name="Parametri_CTab3IndPer2" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp2" name="Parametri_CTab3Comp2" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV2" name="Parametri_CTab3COV2" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn2" name="Parametri_CTab3QuaAnn2" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM2" name="Parametri_CTab3QuaAnnUM2" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr><tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg3" name="Parametri_CTab3NumProg3" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc3" name="Parametri_CTab3Desc3" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo3" name="Parametri_CTab3Tipo3" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil3" name="Parametri_CTab3ImpFasUtil3" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico3" name="Parametri_CTab3StatoFisico3" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer3" name="Parametri_CTab3IndPer3" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp3" name="Parametri_CTab3Comp3" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV3" name="Parametri_CTab3COV3" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn3" name="Parametri_CTab3QuaAnn3" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM3" name="Parametri_CTab3QuaAnnUM3" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr><tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg4" name="Parametri_CTab3NumProg4" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc4" name="Parametri_CTab3Desc4" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo4" name="Parametri_CTab3Tipo4" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil4" name="Parametri_CTab3ImpFasUtil4" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico4" name="Parametri_CTab3StatoFisico4" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer4" name="Parametri_CTab3IndPer4" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp4" name="Parametri_CTab3Comp4" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV4" name="Parametri_CTab3COV4" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn4" name="Parametri_CTab3QuaAnn4" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM4" name="Parametri_CTab3QuaAnnUM4" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr><tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg5" name="Parametri_CTab3NumProg5" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc5" name="Parametri_CTab3Desc5" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo5" name="Parametri_CTab3Tipo5" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil5" name="Parametri_CTab3ImpFasUtil5" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico5" name="Parametri_CTab3StatoFisico5" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer5" name="Parametri_CTab3IndPer5" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp5" name="Parametri_CTab3Comp5" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV5" name="Parametri_CTab3COV5" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn5" name="Parametri_CTab3QuaAnn5" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM5" name="Parametri_CTab3QuaAnnUM5" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr><tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg6" name="Parametri_CTab3NumProg6" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc6" name="Parametri_CTab3Desc6" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo6" name="Parametri_CTab3Tipo6" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil6" name="Parametri_CTab3ImpFasUtil6" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico6" name="Parametri_CTab3StatoFisico6" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer6" name="Parametri_CTab3IndPer6" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp6" name="Parametri_CTab3Comp6" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV6" name="Parametri_CTab3COV6" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn6" name="Parametri_CTab3QuaAnn6" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM6" name="Parametri_CTab3QuaAnnUM6" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr><tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3NumProg7" name="Parametri_CTab3NumProg7" label="C Tab3 - Numero programma" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3Desc7" name="Parametri_CTab3Desc7" label="C Tab3 - Descrizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <select class="inputNormal" id="Parametri_CTab3Tipo7" name="Parametri_CTab3Tipo7" label="CTAb3 - Tipologia" style="width:100%">
            <option value=""></option>
            <option value="mp">mp</option>
            <option value="ma">ma</option>
        </select>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3ImpFasUtil7" name="Parametri_CTab3ImpFasUtil7" label="CTAb3 - Impianto fase utilizzo" style="width:100%"/>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CTab3StatoFisico7" name="Parametri_CTab3StatoFisico7" label="CTAb3 - Stato Fisico" style="width:100%"/>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_CTab3IndPer7" name="Parametri_CTab3IndPer7" label="CTAb3 - Indicazioni Pericolo" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3Comp7" name="Parametri_CTab3Comp7" label="CTAb3 - Composizione" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3COV7" name="Parametri_CTab3COV7" label="CTAb3 - Tenore COV" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnn7" name="Parametri_CTab3QuaAnn7" label="CTAb3 - Qantità annue" format="positive_float" style="width:100%"/>
      </td>
      <td style="width:10%;">
        <input class="inputNormal" id="Parametri_CTab3QuaAnnUM7" name="Parametri_CTab3QuaAnnUM7" label="CTAb3 - Qantità annue u.m." format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="10" style="border:0px;">
        <p style="font-size:8pt; text-align:center"><i>Tab. 3 – Dettaglio materie prime</i><span></p>
      </td>
    </tr>	
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> ____________________________<br/>
    <sup>7</sup> Indicare la tipologia del prodotto, accorpando, ove possibile, prodotti con caratteristiche funzionali analoghe, in merito a stato fisico, modalità d'uso, etichettatura e frasi R (ad esempio indicare “fondi”, “basi colore”, “trasparenti ad alto solido”, “inchiostri UV”, “diluenti”, “catalizzatori”, “vernici poliuretaniche”, etc. ). Evitare, ove possibile, di inserire i nomi commerciali.<br>
    <sup>8</sup> mp = materia prima; ma = materia ausiliaria
    <br><sup>9</sup> Indicare il riferimento relativo utilizzato nello schema di flusso di cui alla lett. c) della sezione 1.1.
    <br><sup>10</sup> Indicare in questa colonna l'indicazione di pericolo della sostanza/prodotto/miscela (cfr. punto 15 della scheda di sicurezza).
    <br><sup>11</sup> Riportare i dati indicati al punto 3 delle schede di sicurezza, qualora specificati.
    <br><sup>12</sup> Compilare il campo solo per i prodotti contenenti COV, indicando il dato ottenuto mediante analisi interna ovvero dedotto dalle indicazioni riportate nelle schede tecniche e/o nelle schede di sicurezza (punto 3 o 9 o 15 della scheda di sicurezza).
    <br><sup>8</sup> Inserire un dato previsionale di esercizio, se trattasi di nuovo stabilimento, o un dato relativo ad un anno di esercizio significativo, se trattasi di stabilimento esistente. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b><u><i>1.1. Impianti di combustione</i></u></b> </div>
</div>

<table class="Modulo" style="border:0px;">
   <tbody> 
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Sigla<br>impianto</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Tipologia<sup>13</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Potenza del<br>singolo<br>focolare<br>(MWt)</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>combustibile</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Consumo<br>combustibile<br>(mc/h, kg/h)</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>SM<sup>14</sup> o SC<br>installato</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Sistemi di<br>abbattimento</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>Sigla<br>emissione</b></p>
      </td>
    </tr>
    <tr>
      <td colspan="8" style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>A. Impianti industriali</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigImp1" name="Parametri_C1s1ImpCombASigImp1" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombATipo1" name="Parametri_C1s1ImpCombATipo1" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAPotSingFoc1" name="Parametri_C1s1ImpCombAPotSingFoc1" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAComb1" name="Parametri_C1s1ImpCombAComb1" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAConsComb1" name="Parametri_C1s1ImpCombAConsComb1" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASmSc1" name="Parametri_C1s1ImpCombASmSc1" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASistAbba1" name="Parametri_C1s1ImpCombASistAbba1" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigEmi1" name="Parametri_C1s1ImpCombASigEmi1" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigImp2" name="Parametri_C1s1ImpCombASigImp2" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombATipo2" name="Parametri_C1s1ImpCombATipo2" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAPotSingFoc2" name="Parametri_C1s1ImpCombAPotSingFoc2" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAComb2" name="Parametri_C1s1ImpCombAComb2" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAConsComb2" name="Parametri_C1s1ImpCombAConsComb2" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASmSc2" name="Parametri_C1s1ImpCombASmSc2" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASistAbba2" name="Parametri_C1s1ImpCombASistAbba2" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigEmi2" name="Parametri_C1s1ImpCombASigEmi2" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigImp3" name="Parametri_C1s1ImpCombASigImp3" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombATipo3" name="Parametri_C1s1ImpCombATipo3" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAPotSingFoc3" name="Parametri_C1s1ImpCombAPotSingFoc3" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAComb3" name="Parametri_C1s1ImpCombAComb3" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombAConsComb3" name="Parametri_C1s1ImpCombAConsComb3" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASmSc3" name="Parametri_C1s1ImpCombASmSc3" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASistAbba3" name="Parametri_C1s1ImpCombASistAbba3" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombASigEmi3" name="Parametri_C1s1ImpCombASigEmi3" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td colspan="8" style="background-color:#F2F2F2;">
        <p style="font-size:7pt;text-align: center;"><b>B. Impianti civili<sup>15</sup></b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigImp1" name="Parametri_C1s1ImpCombBSigImp1" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBTipo1" name="Parametri_C1s1ImpCombBTipo1" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBPotSingFoc1" name="Parametri_C1s1ImpCombBPotSingFoc1" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBComb1" name="Parametri_C1s1ImpCombBComb1" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBConsComb1" name="Parametri_C1s1ImpCombBConsComb1" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSmSc1" name="Parametri_C1s1ImpCombBSmSc1" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSistAbba1" name="Parametri_C1s1ImpCombBSistAbba1" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigEmi1" name="Parametri_C1s1ImpCombBSigEmi1" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigImp2" name="Parametri_C1s1ImpCombBSigImp2" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBTipo2" name="Parametri_C1s1ImpCombBTipo2" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBPotSingFoc2" name="Parametri_C1s1ImpCombBPotSingFoc2" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBComb2" name="Parametri_C1s1ImpCombBComb2" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBConsComb2" name="Parametri_C1s1ImpCombBConsComb2" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSmSc2" name="Parametri_C1s1ImpCombBSmSc2" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSistAbba2" name="Parametri_C1s1ImpCombBSistAbba2" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigEmi2" name="Parametri_C1s1ImpCombBSigEmi2" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigImp3" name="Parametri_C1s1ImpCombBSigImp3" label="C1.1 - Sigla impianto" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBTipo3" name="Parametri_C1s1ImpCombBTipo3" label="C1.1 - Tipologia" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBPotSingFoc3" name="Parametri_C1s1ImpCombBPotSingFoc3" label="C1.1 - Potenza del singolo focolare" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBComb3" name="Parametri_C1s1ImpCombBComb3" label="C1.1 - Combustibile" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBConsComb3" name="Parametri_C1s1ImpCombBConsComb3" label="C1.1 - Combustibile utilizzato" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSmSc3" name="Parametri_C1s1ImpCombBSmSc3" label="C1.1 - SM SC" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSistAbba3" name="Parametri_C1s1ImpCombBSistAbba3" label="C1.1 - Siglaistemi di abbattimento " style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C1s1ImpCombBSigEmi3" name="Parametri_C1s1ImpCombBSigEmi3" label="C1.1 - Sigla emissione" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="border:0px" colspan="8">
        <p style="font-size:8pt;text-align: center;"><i>Tab. 4 – Sintesi impianti di combustione</i></p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b>2 QUADRO EMISSIVO</b> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> Per ogni singola fase delle lavorazioni devono essere caratterizzate tutte le emissioni dal punto di vista quali-quantitativo, precisandone l'origine e le modalità di aspirazione e convogliamento (emissioni convogliate in atmosfera), ovvero le motivazioni per la loro non convogliabilità (emissioni diffuse). </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b>2.1. Emissioni convogliate</b> </div>
</div>

<table class="Modulo" style="border:0px;">
   <tbody>
    <tr style="border:0px">
      <td style="border:0px;">
        <p style="font-size:8pt;">numero totale dei punti di emissione<br><span style="color:grey"><i>(allegare per ciascuno di essi l'apposita scheda)</i></span></p>
      </td>
      <td style="width:60%; border:0px;vertical-align:top">
		    <div style='border-bottom:1px solid grey'>
          <input class="inputNormal" id="Parametri_NumeroScarichiEmiss" name="Parametri_NumeroScarichiEmiss" label="2.1 - Numero totale dei punti di scarico" style="width:20%" mandatory="true" format="number"/>
		    </div>
      </td>
    </tr>
   </tbody>
</table> 

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <i><b><u>2.2 Caratteristiche sistemi di abbattimento</u></b></i> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> Per ogni sistema di abbattimento presente alle emissioni, dovrà essere fornita adeguata descrizione riportante, almeno, le seguenti informazioni <span style="color:gray;"><b><i>(in alternativa, allegare scheda dell'impianto di abbattimento con le informazioni sotto riportate, facendo riferimento, eventualmente, a quanto previsto dalla normativa regionale pertinente)</i></b>:</span> </div>
</div>
<ul>
  <li class="Modulo" style="font-size:8pt;">caratteristiche della corrente da trattare (portata, temperatura, umidità, concentrazione inquinanti)</li>
  <li class="Modulo" style="font-size:8pt;">tipologia17 del sistema di abbattimento (es. filtro, scrubber, post-combustore…)</li>
  <li class="Modulo" style="font-size:8pt;">parametri di dimensionamento (es. superficie filtrante, velocità attraversamento, tempo contatto, ecc);</li>
  <li class="Modulo" style="font-size:8pt;">prestazioni del sistema di abbattimento (es. % abbattimento, livelli inquinanti in uscita);</li>
  <li class="Modulo" style="font-size:8pt;">sistemi di regolazione e controllo installati (es. pressostato, tribolettrico, pHmetro, ecc.)</li>
  <li class="Modulo" style="font-size:8pt;">modalità, tempi e frequenza della manutenzione del sistema di abbattimento.</li>
</ul>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b><u><i>2.3 Emissioni diffuse (non soggette ad art. 275)</i></u></b> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> Si intendono con questo termine gli effluenti come definiti dall'art. 268.1d del Codice dell'ambiente e s.m.i.. Il Gestore dovrà provvedere alla: </div>
</div>
<ol type="a">
  <li style="font-size:8pt;width:18cm;">Individuazione delle fasi del ciclo produttivo dalle quali possono originarsi le emissioni diffuse, fornendo le adeguate informazioni atte a dimostrarne la non convogliabilità, ovvero alla presentazione di un progetto riportante le modalità e le tempistiche del convogliamento qualora l'emissione si rivelasse tecnicamente convogliabile;</li>
  <li style="font-size:8pt;width:18cm;">Descrizione, per ogni fase, dei sistemi installati o degli accorgimenti adottati per limitare le emissioni diffuse, effettuando, se pertinente, un confronto con quanto riportato nell'Allegato V, Parte V del del Codice dell'ambiente</li>
  <li style="font-size:8pt;width:18cm;">Laddove espressamente previsto da norme regionali o di carattere sanitario, stima o calcolo delle emissioni diffuse derivanti dallo stabilimento, espresso come flusso di massa di ciascun inquinante presente, descrivendo il procedimento di stima/calcolo utilizzato per ottenere i quantitativi. Se la stima è effettuata a partire da misure effettuate in ambiente di lavoro, è necessario allegare i relativi certificati analitici ed una planimetria nella quale siano indicati i punti di campionamento.</li>
</ol>

<br>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b><u><i>2.4 Emissioni di COV (per attività soggette ad art. 275)</i></u></b> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> La presente sezione dovrà essere compilata solo dalle Aziende rientranti nell'ambito di applicazione dell'art. 275  el Codice dell'ambiente e s.m.i. e sviluppato per ciascuna attività che supera singolarmente la soglia di consumo dell'Allegato III alla Parte V. </div>
</div>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>n. ordine<br>attività<sup>18</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:25%;">
        <p style="font-size:7pt;text-align:center;"><b>Attività</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Soglia di<br>consumo<br>solvente</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Consumo<br>massimo<br>teorico di<br>solventi<br>[t/anno]<sup>19</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Consumo di<br>solventi<br>[t/anno]<sup>20</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Capacità<br>nominale<br>[kg/gg]<sup>21</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:10%;">
        <p style="font-size:7pt;text-align:center;"><b>Ore di attività/<br>anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4NumOrdAtt1" name="Parametri_C2s4NumOrdAtt1" label="C2.4 - Numero ordine" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4Att1" name="Parametri_C2s4Att1" label="C2.4 - Attività" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4SogConSol1" name="Parametri_C2s4SogConSol1" label="C2.4 - Soglia di consumo solvente"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsMass1" name="Parametri_C2s4ConsMass1" label="C2.4 - Consumo massimo" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsSolv1" name="Parametri_C2s4ConsSolv1" label="C2.4 - Consumo solventi" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4CapNom1" name="Parametri_C2s4CapNom1" label="C2.4 - Capacità nominale" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4OreAttAnno1" name="Parametri_C2s4OreAttAnno1" label="C2.4 - Ore attività anno" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4NumOrdAtt2" name="Parametri_C2s4NumOrdAtt2" label="C2.4 - Numero ordine" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4Att2" name="Parametri_C2s4Att2" label="C2.4 - Attività" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4SogConSol2" name="Parametri_C2s4SogConSol2" label="C2.4 - Soglia di consumo solvente"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsMass2" name="Parametri_C2s4ConsMass2" label="C2.4 - Consumo massimo" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsSolv2" name="Parametri_C2s4ConsSolv2" label="C2.4 - Consumo solventi" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4CapNom2" name="Parametri_C2s4CapNom2" label="C2.4 - Capacità nominale" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4OreAttAnno2" name="Parametri_C2s4OreAttAnno2" label="C2.4 - Ore attività anno" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4NumOrdAtt3" name="Parametri_C2s4NumOrdAtt3" label="C2.4 - Numero ordine" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4Att3" name="Parametri_C2s4Att3" label="C2.4 - Attività" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4SogConSol3" name="Parametri_C2s4SogConSol3" label="C2.4 - Soglia di consumo solvente"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsMass3" name="Parametri_C2s4ConsMass3" label="C2.4 - Consumo massimo" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsSolv3" name="Parametri_C2s4ConsSolv3" label="C2.4 - Consumo solventi" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4CapNom3" name="Parametri_C2s4CapNom3" label="C2.4 - Capacità nominale" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4OreAttAnno3" name="Parametri_C2s4OreAttAnno3" label="C2.4 - Ore attività anno" format="positive_float" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table> 

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> ____________________________<br/>
    <sup>18</sup> In riferimento alla tabella 1, Parte III dell'All. III alla Parte V del Codice dell'ambiente ;<br>
    <sup>19</sup> Consumo massimo teorico di solvente [t/anno]: ex art. 268 comma 1 lettera pp, il consumo di solventi calcolato sulla base della capacità
    nominale riferita, se non diversamente stabilito dall'autorizzazione, a trecentotrenta giorni all'anno in caso di attività effettuate su tutto l'arco della
    settimana ed a duecentoventi giorni all'anno per le altre attività;<br>
    <sup>20</sup> Consumo di solventi [t/anno]: ex art. 268 comma 1 lettera oo: il quantitativo totale di solventi organici utilizzato in uno stabilimento per le attività
    di cui all'articolo 275 per anno civile ovvero per qualsiasi altro periodo di dodici mesi, detratto qualsiasi COV recuperato per riutilizzo;<br>
    <sup>21</sup> Capacità nominale [kg/gg]: ex art. 268 comma 1 lettera nn: la massa giornaliera massima di solventi organici utilizzati per le attività di cui
    all'articolo 275, svolte in condizioni di normale funzionamento ed in funzione della potenzialità di prodotto per cui le attività sono progettate; </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> Le tabelle dovranno essere redatte utilizzando grandezze di riferimento coerenti per tutte le voci ivi previste. Dovrà pertanto essere specificato se le voci siano tutte <u>quantificate in massa di solventi</u> oppure in <u>massa equivalente di carbonio</u>.<br>
    Qualora occorresse convertire la misura alle emissioni da massa di solvente a massa di carbonio equivalente occorrerà fornire anche la composizione ed il peso molecolare medi della miscela, <u>esplicitando i calcoli effettuati per la conversione</u>. </div>
</div>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:25%;">
        <p style="font-size:7pt;text-align:center;"><b>Materia prima/<br>solvente<sup>22</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>% COV</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Residuo secco</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Fattore di<br>conversione<sup>23</sup></b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Consumo annuo<br>(t COV/anno)</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:7pt;text-align:center;"><b>Consumo annuo<br>(t C/anno)</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4MPS1" name="Parametri_C2s4MPS1" label="C2.4 - Materia prima/solvente" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4PercCOV1" name="Parametri_C2s4PercCOV1" label="C2.4 - %COV" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ResSec1" name="Parametri_C2s4ResSec1" label="C2.4 - Residuo secco"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4FattConv1" name="Parametri_C2s4FattConv1" label="C2.4 - Fattore di conversione" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnCov1" name="Parametri_C2s4ConsAnnCov1" label="C2.4 - Consumo annuo COV" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnC1" name="Parametri_C2s4ConsAnnC1" label="C2.4 - Consumo annuo C" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4MPS2" name="Parametri_C2s4MPS2" label="C2.4 - Materia prima/solvente" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4PercCOV2" name="Parametri_C2s4PercCOV2" label="C2.4 - %COV" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ResSec2" name="Parametri_C2s4ResSec2" label="C2.4 - Residuo secco"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4FattConv2" name="Parametri_C2s4FattConv2" label="C2.4 - Fattore di conversione" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnCov2" name="Parametri_C2s4ConsAnnCov2" label="C2.4 - Consumo annuo COV" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnC2" name="Parametri_C2s4ConsAnnC2" label="C2.4 - Consumo annuo C" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4MPS3" name="Parametri_C2s4MPS3" label="C2.4 - Materia prima/solvente" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4PercCOV3" name="Parametri_C2s4PercCOV3" label="C2.4 - %COV" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ResSec3" name="Parametri_C2s4ResSec3" label="C2.4 - Residuo secco"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4FattConv3" name="Parametri_C2s4FattConv3" label="C2.4 - Fattore di conversione" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnCov3" name="Parametri_C2s4ConsAnnCov3" label="C2.4 - Consumo annuo COV" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnC3" name="Parametri_C2s4ConsAnnC3" label="C2.4 - Consumo annuo C" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_C2s4MPS4" name="Parametri_C2s4MPS4" label="C2.4 - Materia prima/solvente" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4PercCOV4" name="Parametri_C2s4PercCOV4" label="C2.4 - %COV" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ResSec4" name="Parametri_C2s4ResSec4" label="C2.4 - Residuo secco"style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4FattConv4" name="Parametri_C2s4FattConv4" label="C2.4 - Fattore di conversione" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnCov4" name="Parametri_C2s4ConsAnnCov4" label="C2.4 - Consumo annuo COV" format="positive_float" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C2s4ConsAnnC4" name="Parametri_C2s4ConsAnnC4" label="C2.4 - Consumo annuo C" format="positive_float" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> ____________________________<br/>
    <sup>22</sup> allegare le scheda di sicurezza delle sostanza/preparati;<br>
    <sup>23</sup> In alternativa al fattore di conversione da COV a C, dovranno essere fornite le seguenti informazioni: a) PM del COV; b) peso degli atomi di C nel COV o comunque esplicitare i calcoli effettuati; </div>
</div>

<br>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b>3 PIANO GESTIONE SOLVENTI</b> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> In caso di <u>rinnovo o modifica sostanziale</u>, dovrà essere allegato il Piano di Gestione dei Solventi secondo la tabella proposta, riportando la modalità di determinazione dei valori inseriti. </div>
</div>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>Input di solventi organici</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>I1.</b> quantità di solventi organici o la loro quantità nei preparati acquistati che sono immessi nel processo nell'arco di tempo in cui viene calcolato il bilancio di massa</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3I1" name="Parametri_C3I1" label="C3- I1" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>I2.</b> quantità di solventi organici o la loro quantità nei preparati recuperati e reimmessi come solvente nel processo</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3I2" name="Parametri_C3I2" label="C3 - I2" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>Output di solventi organici</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O1.</b> Emissioni negli effluenti gassosi</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O1" name="Parametri_C3O1" label="C3 - O1" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O2.</b> quantità di solventi organici scaricati nell'acquav</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O2" name="Parametri_C3O2" label="C3 - O2" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O3.</b> quantità di solventi che rimane come contaminante o residuo nei prodotti all'uscita del processo.</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O3" name="Parametri_C3O3" label="C3 - O3" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O4.</b> Emissioni diffuse di solventi organici nell'aria. È inclusa la ventilazione generale dei locali nei quali l'aria e scaricata all'esterno attraverso finestre, porte, sfiati e aperture simili.</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O4" name="Parametri_C3O4" label="C3 - O4" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O5.</b> quantità di solventi organici e composti organici persi a causa di reazioni chimiche o fisiche</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O5" name="Parametri_C3O5" label="C3 - O5" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O6.</b> quantità di solventi organici contenuti nei rifiuti raccolti</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O6" name="Parametri_C3O6" label="C3 - O6" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O7.</b> quantità di solventi organici da soli o solventi organici contenuti in preparati che sono o saranno venduti come prodotto avente i requisiti richiesti per il relativo commercio.</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O7" name="Parametri_C3O7" label="C3 - O7" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O8.</b> quantità di solventi organici contenuti nei preparati recuperati per riuso, ma non per riutilizzo nel processo, se non sono stati considerati ai sensi del punto O7.</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O8" name="Parametri_C3O8" label="C3 - O8" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;"><b>O9.</b> quantità di solventi organici scaricati in altro modo.</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3O9" name="Parametri_C3O9" label="C3 - O9" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>EMISSIONE DIFFUSA</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">F = I1 - O1 - O5 - O6 - O7 - O8</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3EmiDiff1" name="Parametri_C3EmiDiff1" label="C3 - Emissione diffusa" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">F = O2 + O3 + O4 + O9</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3EmiDiff2" name="Parametri_C3EmiDiff2" label="C3 - Emissione diffusa" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>EMISSIONE TOTALE</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">E = F + O1</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3EmiTot1" name="Parametri_C3EmiTot1" label="C3 - Emissione totale" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>CONSUMO DI SOLVENTE</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">C = I1 - O8</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3ConsSolv" name="Parametri_C3ConsSolv" label="C3 - Consumo di solvente" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>INPUT DI SOLVENTE</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;">
        <p style="font-size:7pt;text-align:center;"><b>t COV/anno</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">I = I1 + 12</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3InpSolv" name="Parametri_C3InpSolv" label="C3 - Input Solvente" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:80%;">
        <p style="font-size:7pt;text-align:center;"><b>EMISSIONE TOTALE BERSAGLIO</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:20%;"></td>
    </tr>
    <tr>
      <td>
        <p style="font-size:8pt;">I = I1 + 12</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_C3EmiTot" name="Parametri_C3EmiTot" label="C3 - Emissione Totale" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:80%;">
        <p style="font-size:8pt;text-align:center;">INPUT DI SOSTANZA SOLIDA <span style="color:grey"><i>t s.s./anno</i></span></p>
      </td>
      <td style="width:20%;">
        <input class="inputNormal" id="Parametri_C3InputSolid" name="Parametri_C3InputSolid" label="C3 - Input sostanza solida" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:80%;">
        <p style="font-size:8pt;"><b>IMS.</b> <b>M</b>ateria <b>S</b>olida <b>I</b>mmessa nel processo. <i>(1) (Massima teorica)</i></p>
      </td>
      <td style="width:20%;">
        <input class="inputNormal" id="Parametri_C3IMS" name="Parametri_C3IMS" label="C3 - IMS" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:80%;">
        <p style="font-size:8pt;"><b>EB</b> = IMS (Massima teorica) <b>X</b> Fattore (Tab. Parte IV) <b>X</b> (F Limite + 5 o 15)% <span style="color:grey"><i>t COV /anno</i></span></p>
      </td>
      <td style="width:20%;">
		<input class="inputNormal" id="Parametri_C3EB" name="Parametri_C3EB" label="C3 - EB" format="positive_float" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:80%;">
        <p style="font-size:8pt;"><b>FE<sub>COV/IMS</sub></b> (Fattore di Emissione ) <b>= t EB</b> (Emissione Bersaglio) <b>/ t IMS</b> (Materia Solida <br/>Immessa) - <b>VALORE LIMITE DI EMISSIONE</b></p>
      </td>
      <td style="width:20%;">
        <input class="inputNormal" id="Parametri_C3FE" name="Parametri_C3FE" label="C3 - FE" format="positive_float" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <i>(1)</i> Obbligatorio in caso applicazione di valori limite di emissione espressi come Emissione Bersaglio </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b>4 INFORMAZIONI GESTIONALI</b> </div>
</div>

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="border:0px;width:35%">
        <p style="font-size:8pt;">Data prevista per messa in esercizio dell'attività:</p>
      </td>
      <td style="border:0px;width:15%;border-bottom:1px solid grey">
			  <input class="inputNormal" id="Parametri_C4InfGestData" name="Parametri_C4InfGestData" label="C4 - informazioni gestionali" format="date" style="width:100%"/>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">(facoltativa)</p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="border:0px;width:35%">
        <p style="font-size:8pt;">Tempo previsto per messa a regime dell'attività:</p>
      </td>
      <td style="border:0px;width:25%;border-bottom:1px solid grey">
			  <input class="inputNormal" id="Parametri_C4InfGestTemPrev" name="Parametri_C4InfGestTemPrev" label="C4 - Tempo previsto per messa a regime dell'attività"  style="width:100%" mandatory="true"/>
      </td>
      <td style="border:0px;">
      </td>
    </tr>
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b>5 PROGETTO DI ADEGUAMENTO</b> </div>
  <div class="paragraph text-justify" style="font-size:8pt;"> I Gestori degli impianti ai quali è richiesto un rinnovo dell'autorizzazione in loro possesso e necessitano di adeguamenti dovranno presentare congiuntamente alla presente relazione un piano dettagliato comprendente la descrizione tecnica degli interventi e delle azioni da intraprendere al fine di soddisfare i nuovi requisiti autorizzativi. </div>
</div>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<div class="container bg-light">
  <div class="paragraph text-justify"> <b><i>ELENCO DELLA DOCUMENTAZIONE ALLEGATA</i></b> </div>
  <table class="tableNoBorder" style="width: 100%;">
    <tbody>
      <tr style="border:0px;">
        <td colspan="2" style="border:0px;">
          <p style="font-size:8pt;"><i><b><u>SCHEDA C</u> – EMISSIONI IN ATMOSFERA PER GLI STABILIMENTI</b></i></p>
        </td>
      </tr>
    </tbody>
  </table>
</div>

<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="border:0px;">
        <div id="Tassonomia_AllSchC1p" name="Tassonomia_AllSchC1p" label="Allegati scheda C1"></div>      
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p1" name="Tassonomia_AllSchC1p1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Schede dei sistemi di abbattimento o adeguata descrizione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="border:0px; vertical-align:top">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p2" name="Tassonomia_AllSchC1p2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Qualora la stima delle emissioni diffuse derivanti dallo stabilimento sia effettuata a partire da misure effettuate in ambiente di lavoro occorre allegare:
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">a.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          certificati analitici
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">b.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          planimetria con dettaglio dei punti di campionamento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p3" name="Tassonomia_AllSchC1p3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Elenco delle schede di sicurezza di sicurezza dei prodotti (in alternativa alla compilazione della tab. 3)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p4" name="Tassonomia_AllSchC1p4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Piano di gestione dei solventi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p5" name="Tassonomia_AllSchC1p5" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Progetto di adeguamento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="6" style="border:0px;vertical-align:top;">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p6" name="Tassonomia_AllSchC1p6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Planimetria generale dello stabilimento in scala adeguata nella quale siano chiaramente individuati:
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">a.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          il perimetro dello stabilimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">b.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          le aree e le installazioni/macchine produttive (quali ad es. forni, reattori, stoccaggi, generatori di calore…) con specifica denominazione (M1, M2…Mn)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">c.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          i tracciati dei sistemi di aspirazione e convogliamento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">d.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          tutti i punti di emissione in atmosfera (camini, torce…) con specifica denominazione (E1, E2..En)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;">  
        <p style="font-size:8pt;text-align:center;">e.</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          l'altezza massima degli edifici che circondano lo stabilimento entro una distanza di 200m e la loro destinazione (civile/industriale) <span style="color:gray;">(*)</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px; vertical-align:top">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p7" name="Tassonomia_AllSchC1p7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Planimetria orientata in scala non inferiore a 1:1000 del sito ove è collocato lo stabilimento con indicazione della destinazione d'uso dell'are occupata dallo stesso e delle zone limitrofe
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px; vertical-align:top">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p8" name="Tassonomia_AllSchC1p8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Descrizione del ciclo lavorativo svolto nello stabilimento in cui sono collocati gli impianti/attività oggetto della domanda di autorizzazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px; vertical-align:top">  
        <input group="Tassonomia_AllSchC1p" id="Tassonomia_AllSchC1p10" name="Tassonomia_AllSchC1p10" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
           Documentazione relativa alle emissioni diffuse (non soggette ad art. 275)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaC_scarico" name="GLOBO_modulofiglio_cAUA_SchedaC_scarico" numero="#Parametri_NumeroScarichiEmiss.value()" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-ABB" name="GLOBO_allegato_cAUA-EMI-ABB" obbligatorio="#Tassonomia_AllSchC1p1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-CAP" name="GLOBO_allegato_cAUA-EMI-CAP" obbligatorio="#Tassonomia_AllSchC1p2.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-SIC" name="GLOBO_allegato_cAUA-EMI-SIC" obbligatorio="#Tassonomia_AllSchC1p3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-PGS" name="GLOBO_allegato_cAUA-EMI-PGS" obbligatorio="#Tassonomia_AllSchC1p4.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-ADE" name="GLOBO_allegato_cAUA-EMI-ADE" obbligatorio="#Tassonomia_AllSchC1p5.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-PLA" name="GLOBO_allegato_cAUA-EMI-PLA" obbligatorio="#Tassonomia_AllSchC1p6.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-PLO" name="GLOBO_allegato_cAUA-EMI-PLO" obbligatorio="#Tassonomia_AllSchC1p7.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-EMI-CIC" name="GLOBO_allegato_cAUA-EMI-CIC" obbligatorio="#Tassonomia_AllSchC1p8.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
